/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc02               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	}
.cc03               { /* Common */
	font            : 18pt 'Viner Hand ITC';
	color           : #000080;
	}
.cc04               { /* Common */
	font            : 18pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000080;
	padding         :   3.00pt;
	}
.cc05               { /* Common */
	font            : 18pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000080;
	padding         :   6.75pt;
	}
.cc06               { /* Common */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000080;
	}
.cc07               { /* Common */
	border          :   0.00pt none #fffffd;
	clip            : rect(0.00pt,153.75pt,0.75pt,0.00pt);
	}
.cc08               { /* Common */
	font            : italic 10pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #0000ff;
	}
.cc09               { /* Common */
	font            : bold 18pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ff0000;
	padding         :   6.75pt;
	}
.cc10               { /* Common */
	font            : bold 18pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ff0000;
	padding         :   3.00pt;
	}
.cc11               { /* Common */
	border          :   0.00pt none #c0c0c0;
	clip            : rect(0.00pt,843.75pt,0.75pt,0.00pt);
	}
.cc12               { /* Common */
	border          :   0.00pt none #c0c0c0;
	clip            : rect(0.00pt,840.00pt,0.75pt,0.00pt);
	}
.cc13               { /* Common */
	border          :   3.75pt outset #000080;
	}
.cc14               { /* Common */
	border          :   0.00pt none #0066cc;
	}
span#e46            { /* pvzuidenveld2017001024.j... */
	background      : transparent url(pvzuidenveld2017001024.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           :1035.00pt;
	height          : 720.00pt;
	}
img#e45             { /* pvzuidenveld2017001023.g... */
	position        : absolute;
	left            :  34.50pt;
	top             : 333.00pt;
	width           : 149.25pt;
	height          :  28.50pt;
	}
div#e44             {
	background-color: #ffffff;
	position        : absolute;
	left            : 187.50pt;
	top             :   0.00pt;
	width           : 846.00pt;
	height          : 713.25pt;
	}
span#e43            { /* pvzuidenveld2017001022.j... */
	background      : transparent url(pvzuidenveld2017001022.jpg) no-repeat top left;
	position        : absolute;
	left            : 669.75pt;
	top             : 277.50pt;
	width           : 126.00pt;
	height          : 105.75pt;
	}
div#e42             { /* Welkom op onze website! */
	position        : absolute;
	left            : 236.25pt;
	top             : 167.25pt;
	width           : 285.00pt;
	height          :  33.00pt;
	}
span#e41            { /* pvzuidenveld2017001021.j... */
	background      : transparent url(pvzuidenveld2017001021.jpg) no-repeat top left;
	position        : absolute;
	left            :  67.50pt;
	top             :  32.25pt;
	width           :  77.25pt;
	height          :  75.00pt;
	}
div#e40             { /* Zuidenveld */
	position        : absolute;
	left            : 300.75pt;
	top             :  97.50pt;
	width           : 170.25pt;
	height          :  30.75pt;
	}
div#e39             { /* aardensport */
	position        : absolute;
	left            : 239.25pt;
	top             :  22.50pt;
	width           : 205.50pt;
	height          :  33.00pt;
	}
div#e38             { /* ereniging */
	position        : absolute;
	left            : 273.00pt;
	top             :  63.00pt;
	width           : 170.25pt;
	height          :  31.50pt;
	}
span#e37            { /* pvzuidenveld2017001020.g... */
	background      : transparent url(pvzuidenveld2017001020.gif) no-repeat top left;
	position        : absolute;
	left            : 228.00pt;
	top             : 375.75pt;
	width           : 122.25pt;
	height          : 126.75pt;
	}
div#e36             { /* <BR>  \<BR>  \De PV Zuid... */
	position        : absolute;
	left            : 398.25pt;
	top             : 377.25pt;
	width           : 343.50pt;
	height          : 132.00pt;
	}
span#e35            { /* pvzuidenveld2017001019.j... */
	background      : transparent url(pvzuidenveld2017001019.jpg) no-repeat top left;
	position        : absolute;
	left            :  54.75pt;
	top             : 153.00pt;
	width           : 153.75pt;
	height          :   0.75pt;
	}
img#e34             { /* pvzuidenveld2017001018.g... */
	position        : absolute;
	left            :  34.50pt;
	top             : 138.75pt;
	width           : 149.25pt;
	height          :  28.50pt;
	}
div#e33             { /* Welkom! */
	position        : absolute;
	left            :  48.75pt;
	top             : 143.25pt;
	width           : 124.50pt;
	height          :  21.00pt;
	}
img#e32             { /* pvzuidenveld2017001017.g... */
	position        : absolute;
	left            :  34.50pt;
	top             : 171.00pt;
	width           : 149.25pt;
	height          :  28.50pt;
	}
div#e31             { /* Bestuur */
	position        : absolute;
	left            :  48.75pt;
	top             : 175.50pt;
	width           : 133.50pt;
	height          :  21.00pt;
	}
img#e30             { /* pvzuidenveld2017001016.g... */
	position        : absolute;
	left            :  34.50pt;
	top             : 203.25pt;
	width           : 149.25pt;
	height          :  28.50pt;
	}
div#e29             { /* Instructie */
	position        : absolute;
	left            :  48.75pt;
	top             : 208.50pt;
	width           : 133.50pt;
	height          :  18.00pt;
	}
img#e28             { /* pvzuidenveld2017001015.g... */
	position        : absolute;
	left            :  34.50pt;
	top             : 235.50pt;
	width           : 149.25pt;
	height          :  28.50pt;
	}
div#e27             { /* Kalender */
	position        : absolute;
	left            :  48.75pt;
	top             : 240.00pt;
	width           : 133.50pt;
	height          :  18.00pt;
	}
img#e26             { /* pvzuidenveld2017001014.g... */
	position        : absolute;
	left            :  34.50pt;
	top             : 268.50pt;
	width           : 149.25pt;
	height          :  28.50pt;
	}
div#e25             { /* Foto albums */
	position        : absolute;
	left            :  49.50pt;
	top             : 273.00pt;
	width           : 133.50pt;
	height          :  18.00pt;
	}
img#e24             { /* pvzuidenveld2017001013.g... */
	position        : absolute;
	left            :  34.50pt;
	top             : 300.75pt;
	width           : 149.25pt;
	height          :  28.50pt;
	}
div#e23             { /* Lidmaatschap */
	position        : absolute;
	left            :  49.50pt;
	top             : 306.00pt;
	width           : 133.50pt;
	height          :  18.75pt;
	}
img#e22             { /* pvzuidenveld2017001012.g... */
	position        : absolute;
	left            :  34.50pt;
	top             : 366.00pt;
	width           : 149.25pt;
	height          :  28.50pt;
	}
div#e21             { /* Contact */
	position        : absolute;
	left            :  51.75pt;
	top             : 370.50pt;
	width           : 132.75pt;
	height          :  18.00pt;
	}
div#e20             { /* Web links */
	position        : absolute;
	left            :  49.50pt;
	top             : 337.50pt;
	width           : 133.50pt;
	height          :  18.00pt;
	}
img#e19             { /* pvzuidenveld2017001012.g... */
	position        : absolute;
	left            :  34.50pt;
	top             : 398.25pt;
	width           : 149.25pt;
	height          :  28.50pt;
	}
div#e18             { /* Sponsors */
	position        : absolute;
	left            :  51.75pt;
	top             : 403.50pt;
	width           : 132.75pt;
	height          :  18.00pt;
	}
div#e17             { /* P */
	position        : absolute;
	left            : 222.00pt;
	top             :  22.50pt;
	width           :  22.50pt;
	height          :  33.00pt;
	}
div#e16             { /* V */
	position        : absolute;
	left            : 255.75pt;
	top             :  63.00pt;
	width           :  24.75pt;
	height          :  31.50pt;
	}
span#e15            { /* pvzuidenveld2017001011.j... */
	background      : transparent url(pvzuidenveld2017001011.jpg) no-repeat top left;
	position        : absolute;
	left            : 191.25pt;
	top             : 138.75pt;
	width           : 843.75pt;
	height          :   0.75pt;
	}
span#e14            { /* pvzuidenveld2017001010.j... */
	background      : transparent url(pvzuidenveld2017001010.jpg) no-repeat top left;
	position        : absolute;
	left            : 190.50pt;
	top             : 692.25pt;
	width           : 840.00pt;
	height          :   0.75pt;
	}
div#e13             { /* Copyright : PV Zuidenvel... */
	position        : absolute;
	left            : 198.00pt;
	top             : 697.50pt;
	width           : 375.75pt;
	height          :  12.00pt;
	}
span#e12            { /* pvzuidenveld2017001009.j... */
	background      : transparent url(pvzuidenveld2017001009.jpg) no-repeat top left;
	position        : absolute;
	left            : 189.75pt;
	top             :  19.50pt;
	width           : 843.75pt;
	height          :   0.75pt;
	}
div#e11             { /* Welkom op de web site va... */
	position        : absolute;
	left            : 236.25pt;
	top             : 228.00pt;
	width           : 407.25pt;
	height          : 103.50pt;
	}
img#e10             { /* pvzuidenveld2017001008.g... */
	position        : absolute;
	left            : 858.75pt;
	top             : 291.00pt;
	width           : 115.50pt;
	height          : 132.00pt;
	}
div#e9              { /* 24/10/2014 - Zestal gehu... */
	position        : absolute;
	left            :  38.25pt;
	top             : 585.00pt;
	width           : 147.75pt;
	height          :  19.50pt;
	}
span#e8             { /* pvzuidenveld2017001007.j... */
	background      : transparent url(pvzuidenveld2017001007.jpg) no-repeat top left;
	position        : absolute;
	left            : 460.50pt;
	top             : 545.25pt;
	width           : 198.75pt;
	height          : 140.25pt;
	}
span#e7             { /* pvzuidenveld2017001006.j... */
	background      : transparent url(pvzuidenveld2017001006.jpg) no-repeat top left;
	position        : absolute;
	left            : 656.25pt;
	top             : 545.25pt;
	width           : 189.00pt;
	height          : 140.25pt;
	}
img#e6              { /* pvzuidenveld2017001005.j... */
	position        : absolute;
	left            :  40.50pt;
	top             : 544.50pt;
	width           : 137.25pt;
	height          : 158.25pt;
	}
span#e5             { /* pvzuidenveld2017001004.j... */
	background      : transparent url(pvzuidenveld2017001004.jpg) no-repeat top left;
	position        : absolute;
	left            : 701.25pt;
	top             :  21.00pt;
	width           : 320.25pt;
	height          : 213.00pt;
	}
span#e4             { /* pvzuidenveld2017001003.j... */
	background      : transparent url(pvzuidenveld2017001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 187.50pt;
	top             : 545.25pt;
	width           : 274.50pt;
	height          : 140.25pt;
	}
div#e3              { /* <DIV><EM>Volg ons op Fac... */
	position        : absolute;
	left            : 881.25pt;
	top             : 313.50pt;
	width           :  82.50pt;
	height          :  34.50pt;
	}
img#e2              { /* pvzuidenveld2017001002.j... */
	position        : absolute;
	left            : 900.00pt;
	top             : 353.25pt;
	width           :  48.75pt;
	height          :  48.00pt;
	}
span#e1             { /* pvzuidenveld2017001001.j... */
	background      : transparent url(pvzuidenveld2017001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 843.00pt;
	top             : 542.25pt;
	width           : 137.25pt;
	height          : 143.25pt;
	}
body#page           { /* Page Body */
	background-color: #c0c0c0;
	}



/*--- EndOfFile ---*/
